# NAME

csg_density - Part of the VOTCA package

# SYNOPSIS

csg_density [OPTIONS]

csg_density [–help]

# DESCRIPTION

Calculates the mass density distribution along a box axis or radial density profile from reference point

# OPTIONS

    Allowed options:

      -h [ --help ]             display this help and exit
      --verbose                 be loud and noisy
      --verbose1                be very loud and noisy
      -v [ --verbose2 ]         be extremly loud and noisy
      --top arg                 atomistic topology file

    Mapping options:

      --cg arg                  [OPTIONAL] coarse graining mapping and bond
                              definitions
                                (xml-file). If no file is given, program acts on
                              original trajectory
      --map-ignore arg          list of molecules to ignore if mapping is done
                              separated by ;

    Specific options::

      --type arg (=mass)      density type: mass or number
      --axis arg (=r)         [x|y|z|r] density axis (r=spherical)
      --step arg (=0.01)      spacing of density
      --block-length arg        write blocks of this length, the averages are
                              cleared after every write
      --out arg               Output file
      --rmax arg              rmax (default for [r] =min of all box vectors/2, else
                              l )
      --scale arg (=1)        scale factor for the density
      --molname arg (=*)      molname
      --filter arg (=*)       filter bead names
      --ref arg               reference zero point

    Trajectory options:

      --trj arg                 atomistic trajectory file
      --begin arg (=0)          skip frames before this time (only works for
                              Gromacs files)
      --first-frame arg (=0)    start with this frame
      --nframes arg             process the given number of frames